# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# The following are used by the messenger application
#

# LOCALIZATION NOTE(statusMessage):
# Do not translate the words %1$S and %2$S below. Place the word %1$S where the
# account name should appear and %2$S where the status message should appear.
# EXAMPLE: Jim's Account: Downloading messages...
statusMessage=%1$S: %2$S

removeAccount=Fshini Llogari…
newFolderMenuItem=Dosje…
newSubfolderMenuItem=Nëndosje…
newFolder=Dosje e Re…
newSubfolder=Nëndosje e Re…
markFolderRead=Shënoje Dosjen Si të Lexuar;Shënoji Dosjet Si të Lexuara
markNewsgroupRead=Shënoje Grupin e Lajmeve Si të Lexuar;Shënoji Grupet e Lajmeve Si të Lexuar
folderProperties=Veti Dosjeje
newTag=Etiketë e Re…
# LOCALIZATION NOTE (getNextNewsMessages): Semi-colon list of plural forms.
# #1 is the number of news messages to get.
getNextNewsMessages=Merr #1 Mesazh Pasues Lajmesh;Merr #1 Mesazhe Pasues Lajmesh
advanceNextPrompt=Të shkohet më tej tek mesazhi pasues i palexuar në %S?
titleNewsPreHost=te
replyToSender=Përgjigjiu Dërguesit
reply=Përgjigju
EMLFiles=Kartela Poste
OpenEMLFiles=Hape Mesazhin
# LOCALIZATION NOTE(defaultSaveMessageAsFileName): Do not translate ".eml"
# in the line below. Also, the complete file name should be 8.3.
defaultSaveMessageAsFileName=mesazh.eml
# LOCALIZATION NOTE(longMsgSubjectTruncator): A suffix string appended to the filename
# (created from message subject) if it needed to be truncated due to length.
longMsgSubjectTruncator=...
SaveMailAs=Ruaje Mesazhin Si
SaveAttachment=Ruaje Bashkëngjitjen
SaveAllAttachments=Ruaji Tërë Bashkëngjitjet
DetachAttachment=Shqite Bashkëngjitjen
DetachAllAttachments=Shqiti Krejt Bashkëngjitjet
ChooseFolder=Zgjidhni Dosje
MessageLoaded=Mesazhi u ngarkua…
PreviewTitle=%S - %S
saveAttachmentFailed=S’arrihet të ruhet bashkëngjitja. Ju lutemi, kontrolloni emrin tuaj të kartelës dhe riprovoni më vonë.
saveMessageFailed=S’arrihet të ruhet mesazhi. Ju lutemi, kontrolloni emrin tuaj të kartelës dhe riprovoni më vonë.
fileExists=Ka tashmë një %S. Doni ta zëvendësoni?
# LOCALIZATION NOTE(failedToReadFile): %1$S is replaced by the file name, %2$S is replaced by the reason the file load failed.
failedToReadFile=S’u arrit të lexohejkartela: %1$S arsye: %2$S

downloadingNewsgroups=Po shkarkohen Grupe Lajmesh për Përdorim Jashtë Linje
downloadingMail=Po shkarkohet Postë për Përdorim Jashtë Linje
sendingUnsent=Po dërgohen Mesazhe Të padërguar

folderExists=Ka tashmë një dosje me këtë emër. Ju lutemi, jepni një emër tjetër.
# LOCALIZATION NOTE(confirmDuplicateFolderRename): %1$S is name of folder being moved, %2$S is parent folder name, %3$S is proposed new folder name
confirmDuplicateFolderRename=Ka tashmë një nëndosje me emrin '%1$S' te dosja '%2$S'. Do të donit ta lëviznit këtë dosje duke përdorur emrin e ri %3$S'?
folderCreationFailed=Dosja s’u krijua dot, sepse emri i dosjes që treguat përmban një shenjë të panjohur. Ju lutemi, jepni një emër tjetër dhe riprovoni.

compactingFolder=Po ngjeshet dosja %S…
# LOCALIZATION NOTE(compactingDone): %1$S is the compaction gain.
compactingDone=Ngjeshja u krye (u kursye afërsisht %1$S vend).

confirmFolderDeletionForFilter=Fshirja e dosjes '%S' do të çaktivizojë filtrat që i përshoqërohen. Jeni i sigurt se doni të fshihet dosja?
alertFilterChanged=Filtrat e përshoqëruar kësaj dosje do të përditësohen.
filterDisabled=S’u gjet dot dosja '%S', kështu që filtrat përshoqëruar kësaj dosjeje do të çaktivizohen. Verifikoni që dosja ekziston, dhe që filtrat shkojnë kah një vendndodhje të vlefshme dosjeje.
filterFolderDeniedLocked=Mesazhi s’filtrohet dot te dosja '%S', ngaqë po kryhet tjetër veprim.
parsingFolderFailed=S’arrihet të hapet dosja %S, sepse është në përdorim nga disa veprime të tjera. Ju lutemi, pritni të përfundohen këta veprime dhe mandej përzgjidhni dosjen sërish.
deletingMsgsFailed=S’arrihet të fshihen mesazhe në dosjen %S, sepse po përdoret prej disa veprimesh të tjera. Ju lutemi, pritni të përfundojnë këta veprime dhe mandej riprovoni.
alertFilterCheckbox=Mos më njofto më.
compactFolderDeniedLock=Dosja '%S' s’ngjeshet dot, ngaqë ndërkohë mbi të po kryhet një tjetër veprim. Ju lutemi, riprovoni më vonë.
compactFolderWriteFailed=Dosja '%S' s’ngjeshet dot, ngaqë shkrimi në dosje dështoi. Verifikoni që keni hapësirë të mjaftë disku, dhe që keni privilegje shkrimi në sistem kartelash, mandej riprovoni.
compactFolderInsufficientSpace=Disa dosje (p.sh. '%S') s’mund të ngjeshen, ngaqë s’ka hapësirë të lirë të mjaftë në disk. Ju lutemi, fshini disa kartela dhe riprovoni.
filterFolderHdrAddFailed=Mesazhet s’u filtruan dot te dosja '%S', ngaqë dështoi shtimi i një mesazhi në të. Verifikoni që dosja shfaqet si duhet ose provoni ta ndreqni, te vetitë e dosjes.
filterFolderWriteFailed=Mesazhi s’u filtrua dot tek dosja '%S', sepse dështoi shkrimi tek dosja. Sigurohuni që keni hapësirë të mjaftë disku, dhe që keni privilegje shkrimi në sistem kartelash, mandej riprovoni.
copyMsgWriteFailed=Mesazhet s’u kopjuan apo zhvendosën dot tek dosja '%S', sepse dështoi shkrimi në dosje. Për të fituar hapësirë disku, prej menusë Kartelë, zgjidhni fillimisht Zbraz Hedhurina, dhe mandej zgjidhni Ngjesh Dosje, dhe mandej riprovoni.
cantMoveMsgWOBodyOffline=Kur punoni jashtë linje, s’mund të zhvendosni ose kopjoni mesazhe të cilët s’janë shkarkuar për përdorim jashtë linje. Prej dritares Postë, hapni menunë Kartelë, zgjidhni Jashtë Linje, dhe mandej hiqeni shenjën te Puno Jashtë Linje, dhe mandej riprovoni.
operationFailedFolderBusy=Veprimi dështoi, ngaqë dosjen po e përdor një tjetër veprim. Ju lutemi, pritni të mbarojë ai veprim dhe mandej riprovoni.
folderRenameFailed=Dosja s’u riemërtua dot. Mundet që dosja të jetë duke u ripërpiluar, ose emri i ri s’është një emër dosjeje i vlefshëm.
# LOCALIZATION NOTE(verboseFolderFormat): %1$S is folder name, %2$S is server name
verboseFolderFormat=%1$S te %2$S
# LOCALIZATION NOTE(filterFolderTruncateFailed): %1$S is replaced by the folder name, %2$S is replaced by the brandShortName
filterFolderTruncateFailed=Pati një gabim në cungimin e Të Marrëve pas filtrimit të një mesazhi te dosja '%1$S'. Mund t’ju duhet të mbyllni %2$S-in dhe të fshini INBOX.msf.

mailboxTooLarge=Dosja %S është plot, dhe s’mund të mbajë më mesazhe. Për të liruar vend për më tepër mesazhe, fshini cilëndo postë të vjetër apo të padëshiruar dhe ngjesheni dosjen.
outOfDiskSpace=S’ka hapësirë të mjaftë në disk për të shkarkuar mesazhet e rinj. Provoni të fshini mesazhe të vjetër, të zbrazni dosjen Hedhurina, dhe të ngjeshni dosjet tuaja të postës, dhe mandej riprovoni.
errorGettingDB=S’arrihet të hapet kartelë përmbledhjeje për %S. Ndoshta pati një gabim në disk, ose shtegu i plotë është tepër i gjatë.
defaultServerTag=(Parazgjedhje)

# Used in message database list view to provide a text value for graphic based cells.
messageUnread=I palexuar
messageHasFlag=Me yllkë
messageHasAttachment=Ka Bashkëngjitje
messageJunk=I pavlerë
messageExpanded=I zgjeruar
messageCollapsed=I tkurrur

# Used in the SMTP Account Settings panel when a server value has no properties
smtpServerList-NotSpecified=<i papërcaktuar>
smtpServer-ConnectionSecurityType-0=Asnjë
smtpServer-ConnectionSecurityType-1=STARTTLS, në pastë
smtpServer-ConnectionSecurityType-2=STARTTLS
smtpServer-ConnectionSecurityType-3=SSL/TLS
smtpServers-confirmServerDeletionTitle=Fshijeni Shërbyesin
smtpServers-confirmServerDeletion=Jeni i sigurt se doni të fshihet shërbyesi: \n %S?

# Account Settings - Both Incoming and SMTP server
authNo=Pa mirëfilltësim
authOld=Fjalëkalim, metoda fillestare (e pasigurt)
authPasswordCleartextInsecurely=Fjalëkalim, i transmetuar në mënyrë jo të sigurt
authPasswordCleartextViaSSL=Fjalëkalim normal
authPasswordEncrypted=Fjalëkalim i fshehtëzuar
authKerberos=Kerberos / GSSAPI
authExternal=Dëshmi TLS
authNTLM=NTLM
authOAuth2=OAuth2
authAnySecure=Çfarëdo metode e sigurt (e shkëshilluar)
authAny=Çfarëdo metode (e pasigurt)

# OAuth2 window title
# LOCALIZATION NOTE(oauth2WindowTitle):
# %1$S is the username (or full email address) used for authentication.
# %2$S is the hostname of the account being authenticated.
oauth2WindowTitle=Jepni kredencialet për %1$S te %2$S

# LOCALIZATION NOTE(serverType-nntp): Do not translate "NNTP" in the line below
serverType-nntp=Shërbyes Lajmesh (NNTP)
# LOCALIZATION NOTE(serverType-pop3): Do not translate "POP" in the line below
serverType-pop3=Shërbyes Poste POP
# LOCALIZATION NOTE(serverType-imap): Do not translate "IMAP" in the line below
serverType-imap=Shërbyes Poste IMAP
serverType-none=Depozitim Vendor i Postës

sizeColumnTooltip2=Renditi sipas madhësish
sizeColumnHeader=Madhësi
linesColumnTooltip2=Renditi sipas rreshtash
linesColumnHeader=Rreshta

# LOCALIZATION NOTE (getMsgButtonTooltip): Do not translate the word "%S" below.
# Place the word "%S" in your translation where the name of the comma separated accounts should appear.
getMsgButtonTooltip=Merr mesazhet e rinj për %S
# Used to separate email addresses in a list.  Note the trailing space ', '
getMsgButtonTooltip.listSeparator=,\u0020

# status feedback stuff
documentDone=
documentLoading=Po ngarkohet Mesazhi…

# LOCALIZATION NOTE (autosyncProgress): Do not translate the word "%1$S" or "%2$S" below.
# Place the word %1$S in your translation where the name of the comma separated folders should appear.
# Place the word %2$S in your translation where the name of the comma separated accounts should appear.
autosyncProgress=Po njëkohësohen mesazhet e %1$S te %2$S…

unreadMsgStatus=Të palexuar: %S
selectedMsgStatus=Të përzgjedhur: %S
totalMsgStatus=Gjithsej: %S

# localized folder names

localFolders=Dosje Vendore

# LOCALIZATION NOTE (inboxFolderName): OK to translate all foldernames, bugzilla #57440 & bugzilla #23625 fixed
inboxFolderName=Të marrë
trashFolderName=Hedhurina
sentFolderName=Të dërguar
draftsFolderName=Skica
templatesFolderName=Gjedhe
outboxFolderName=Për dërgim
junkFolderName=Të pavlera
archivesFolderName=Arkiva

# "Normal" priority is often blank,
# depending on the consumers of these strings
priorityLowest=Më e ulëta
priorityLow=E ulët
priorityNormal=Normale
priorityHigh=E lartë
priorityHighest=Më e larta

#Group by date thread pane titles
today=Sot
yesterday=Dje
lastWeek=Javën e Kaluar
last7Days=7 Ditët e Kaluara
twoWeeksAgo=Dy Javë Më parë
last14Days=14 Ditët e Kaluara
older=Më të vjetër
futureDate=E ardhshme

#Grouped By Tags
untaggedMessages=Mesazhe të Paetiketuar

# Grouped by status
messagesWithNoStatus=Pa Gjendje

#Grouped by priority
noPriority=Pa Përparësi

#Grouped by has attachments
noAttachments=Pa Bashkëngjitje
attachments=Bashkëngjitje

#Grouped by starred
notFlagged=Pa Yllkë
groupFlagged=Me yllkë

# defaults descriptions for tag prefs listed in mailnews.js
# (we keep the .labels. names for backwards compatibility)
mailnews.tags.remove=Hiqi Tërë Etiketat
mailnews.labels.description.1=I rëndësishëm
mailnews.labels.description.2=Pune
mailnews.labels.description.3=Personal
mailnews.labels.description.4=Për T’u Bërë
mailnews.labels.description.5=Për më vonë

# Format definition tag menu texts.
# This is necessary in order to get the accesskeys to be the on the first
# character of the menu text instead of after the menu text.
# If a key definition exists for the tag at index n, that key's key will be
# taken as the accesskey, eg.
#   <key id="key_tag3" key="&tagCmd3.key;" oncommand="ToggleMessageTagKey(3);"/>
# makes the third tag have the accesskey &tagCmd3.key;.
# In the menuitem's label, this accesskey appears at %1$S below; %2$S will be
# replaced by the tag label.
mailnews.tags.format=%1$S %2$S

replied=I përgjigjur
forwarded=I përcjellë
redirected=I ridrejtuar
new=I ri
read=I lexuar
flagged=Me yllkë

# for junk status picker in search and mail views
junk=I pavlerë

# for junk score origin picker in search and mail views
junkScoreOriginPlugin=Shtojcë
junkScoreOriginFilter=Filtër
junkScoreOriginWhitelist=Listë e Bardhë
junkScoreOriginUser=Përdorues
junkScoreOriginImapFlag=Flamurkë IMAP

# for the has attachment picker in search and mail views
hasAttachments=Ka Bashkëngjitje

# for the Tag picker in search and mail views.
tag=Etiketa

# LOCALIZATION NOTE(andOthers):
# for multiple authors, add this abbreviation to the first author to indicate
# there are more; for the From column in the threadpane message list.
andOthers=dhe të tjerë.

# whether to also show phonetic fields in the addressbook
# LOCALIZATION NOTE(mail.addr_book.show_phonetic_fields):
# the only valid values are: true OR false (choose from the untranslated English words)
mail.addr_book.show_phonetic_fields=false

# valid format options are:
# 1: yyyy/mm/dd
# 2: yyyy/dd/mm
# 3: mm/dd/yyyy
# 4: mm/yyyy/dd
# 5: dd/mm/yyyy
# 6: dd/yyyy/mm
#
# 0: auto-detect the current locale format
#    a separator has to be either '/', '-', '.' and the year in Christian year
#    otherwise mm/dd/yyyy (option 3) is used
#
mailnews.search_date_format=5
# separator for search date (e.g. "/", "-"), or empty when search_date_format is zero
mailnews.search_date_separator=/
# leading zeros for day and month values, not used if mailnews.search_date_format is not zero
mailnews.search_date_leading_zeros=true

# offline msg
nocachedbodybody2=Lënda e këtij mesazhi s’është shkarkuar prej shërbyesit për lexim jashtë linje. Për të lexuar këtë mesazh, duhet të rilidheni me rrjetin, zgjidhni Jashtë Linje prej menusë Kartelë dhe më tej të hiqni shenjën te Puno Jashtë Linje. Në të ardhmen, mund të përzgjidhni cilët mesazhe ose dosje të lexohen pa u lidhur. Për këtë, zgjidhni Jashtë Linje prej menusë Kartelë dhe mandej përzgjidhni Shkarko/Njëkohësoji Tani. Mund të rregulloni parapëlqime Hapësire Disku për të parandaluar shkarkim mesazhesh të gjatë.

# LOCALIZATION NOTE(acctCentralTitleFormat): %1$S is brand, %2$S is account type, %3$S is account name
acctCentralTitleFormat=%2$S %1$S - %3$S
mailAcctType=Postë
newsAcctType=Lajme
feedsAcctType=Prurje

# LOCALIZATION NOTE(nocachedbodytitle): Do not translate "<TITLE>" or "</TITLE>" in the line below
nocachedbodytitle=<TITLE>Kaloni Në Linjë Për Të Parë Këtë Mesazh</TITLE>\n

# mailWindowOverlay.js
confirmUnsubscribeTitle=Ripohoni Çpajtimin
confirmUnsubscribeText=Jeni i sigurt se doni të shpajtoheni prej %S?
confirmUnsubscribeManyText=Jeni i sigurt se doni të shpajtoheni prej këtyre grupe lajmesh?
restoreAllTabs=Rikthe Krejt Skedat

confirmMarkAllFoldersReadTitle=Vëru Shenjë Krejt Dosjeve Si të Lexuara
confirmMarkAllFoldersReadMessage=Jeni i sigurt se doni t’u vihet shenjë si të lexuar krejt mesazheve në këto dosje të kësaj llogarie?

# LOCALIZATION NOTE(junkBarMessage): %S is brand
junkBarMessage=%S mendon se ky mesazh është postë e Pavlerë.
junkBarButton=Jo i Pavlerë
junkBarButtonKey=J
junkBarInfoButton=Mësoni Më Tepër
junkBarInfoButtonKey=M

# LOCALIZATION NOTE(remoteContentBarMessage): %S is brand
remoteContentBarMessage=Për të mbrojtur privatësinë tuaj, %S ka bllokuar në këtë mesazh lëndë të largët.
remoteContentPrefLabel=Mundësi
remoteContentPrefAccesskey=O
remoteContentPrefLabelUnix=Parapëlqime
remoteContentPrefAccesskeyUnix=P

# LOCALIZATION NOTE(remoteAllowResource): %S is origin
remoteAllowResource=Lejo lëndë të largët prej %S
# LOCALIZATION NOTE(remoteAllowAll): Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/Localization_and_Plurals
# #1 is the number of origins
remoteAllowAll=Lejo lëndë të largët prej #1 origjine të treguar më poshtë;Lejo lëndë të largët prej krejt #1 origjinave të treguara më poshtë

phishingBarMessage=Ky mesazh mund të jetë mashtrim.
phishingBarPrefLabel=Mundësi
phishingBarPrefAccesskey=O
phishingBarPrefLabelUnix=Parapëlqime
phishingBarPrefAccesskeyUnix=P

mdnBarIgnoreButton=Shpërfille Kërkesën
mdnBarIgnoreButtonKey=S
mdnBarSendReqButton=Dërgoje Dëftesën
mdnBarSendReqButtonKey=D

draftMessageMsg=Kjo është një skicë mesazhi.
draftMessageButton=Përpunoni
draftMessageButtonKey=P

# msgHdrViewOverlay.js
openLabel=Hape
openLabelAccesskey=H
saveLabel=Ruajeni Si…
saveLabelAccesskey=R
detachLabel=Shqitni…
detachLabelAccesskey=S
deleteLabel=Fshije
deleteLabelAccesskey=F
openFolderLabel=Hap Dosjen Përkatëse
openFolderLabelAccesskey=H
deleteAttachments=Bashkëngjitjet vijuese do të fshihen përgjithmonë nga ky mesazh:\n%S\nKy veprim s’mund të zhbëhet. Doni të vazhdohet?
detachAttachments=Bashkëngjitjet vijuese janë ruajtur me sukses dhe tani do të fshihen përgjithmonë prej këtij mesazhi:\n%S\nKy veprim s’mund të zhbëhet. Doni të vazhdohet?
deleteAttachmentFailure=S’u arrit të fshihen bashkëngjitjet e përzgjedhura.
emptyAttachment=Kjo bashkëngjitje duket e zbrazët.\nJu lutemi, pyetni personin që jua dërgoi.\nProgramet antivirus ose "firewall"-et e shoqërisë shpesh mund t’i shkatërrojnë bashkëngjitjet.
externalAttachmentNotFound=Kjo bashkëngjitje kartele të shkëputur apo lidhjeje nuk gjendet ose nuk kapet më dot te kjo vendndodhje.

# LOCALIZATION NOTE (attachmentCount): Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/Localization_and_Plurals
# #1 number of attachments
attachmentCount=#1 bashkëngjitje;#1 bashkëngjitje

# LOCALIZATION NOTE (attachmentCountSingle): This is the format for the
# attachment header when a message has only one attachment. This is separate
# from attachmentCount above, since attachmentCountSingle typically ends with a
# colon.
attachmentCountSingle=1 bashkëngjitje:

# LOCALIZATION NOTE (attachmentSizeUnknown): The string to show for the total
# size of all attachments when none of the attachments' sizes can be detected.
attachmentSizeUnknown=madhësi e panjohur

# LOCALIZATION NOTE (attachmentSizeAtLeast): The string to show for the total
# size of all attachments when at least one (but not all) of the attachments'
# sizes can't be detected. %1$S is the formatted size.
attachmentSizeAtLeast=e pakta %1$S

# This is the format for prepending accesskeys to the
# each of the attachments in the file|attachments menu:
#   ie: 1 file.txt
#       2 another file.txt
attachmentDisplayNameFormat=%S %S

# This is the heading for the attachment summary when printing an email
attachmentsPrintHeader=Bashkëngjitje:

# Connection Error Messages
# LOCALIZATION NOTE(unknownHostError): %S is the server name
unknownHostError=S’u arrit të lidhej me shërbyesin %S.
# LOCALIZATION NOTE(connectionRefusedError): %S is the server name
connectionRefusedError=S’arriti të lidhet te shërbyesi %S; lidhja u mohua.
# LOCALIZATION NOTE(netTimeoutError): %S is the server name
netTimeoutError=Lidhjes me %S i mbaroi koha.
# LOCALIZATION NOTE(netResetError): %S is the server name
netResetError=Lidhja me shërbyesin %S u rivendos.
# LOCALIZATION NOTE(netInterruptError): %S is the server name
netInterruptError=Lidhja me shërbyesin %S u ndërpre.

recipientSearchCriteria=Subjekti ose Marrësi përmban:
fromSearchCriteria=Subjekti ose Prej përmban:

# LOCALIZATION NOTE(biffNotification): %1$S is the number of new messages
biffNotification_message=ka %1$S mesazh të ri
biffNotification_messages=ka %1$S mesazhe të rinj

# LOCALIZATION NOTE(newMailNotification_message): %1$S is the name of the account %2$S is the number of new messages
newMailNotification_message=Te %1$S erdhi %2$S mesazh i ri

# LOCALIZATION NOTE(newMailNotification_messages): %1$S is the name of the account %2$S is the number of new messages
newMailNotification_messages=Te %1$S erdhën %2$S mesazhe të rinj

# LOCALIZATION NOTE(newMailNotification_messagetitle): %1$S is subject of new message and %2$S is sender of new message.
# This is UNIX only
newMailNotification_messagetitle=%1$S prej %2$S

# LOCALIZATION NOTE(newMailAlert_message):
# Semi-colon list of plural forms. See:
# https://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is the name of the account, #2 is the number of new messages
newMailAlert_message=#1 u mor #2 mesazh i ri;#1 u morën #2 mesazhe të rinj

# For the Quota tab in the mail folder properties dialog
quotaPercentUsed=%S%% plot
# for quota in main window (commandglue.js)
percent=%S%%
quotaTooltip2=Kuotë IMAP: Të përdorur %S nga %S gjithsej. Klikojeni për hollësi.

# for message views
confirmViewDeleteTitle=Ripohojeni
confirmViewDeleteMessage=Jeni i sigurt se doni të fshihet kjo pamje?

# for virtual folders
confirmSavedSearchTitle=Ripohoni Fshirjen
confirmSavedSearchDeleteMessage=Jeni i sigurt se doni të fshihet ky kërkim i ruajtur?

## @name ENTER_PASSWORD_PROMPT
## @loc None
# LOCALIZATION NOTE (passwordPrompt): Do not translate the word %S below.
# Place the word "%S" in your translation where the email address
# or the username should appear
passwordPrompt=Jepni fjalëkalimin tuaj si %1$S te %2$S:

## @name ENTER_PASSWORD_PROMPT_TITLE
## @loc None
passwordTitle=Lypset Fjalëkalim Shërbyesi Poste

# for checking if the user really wants to open lots of messages in separate windows.
openWindowWarningTitle=Ripohojeni
# LOCALIZATION NOTE (openWindowWarningConfirmation): Semi-colon list of plural forms.
# #1 is the number of messages the user is attempting to open.
openWindowWarningConfirmation=Hapja e #1 mesazhi mund të jetë e ngadaltë. Të vazhdohet?;Hapja e #1 mesazheve mund të jetë e ngadaltë. Të vazhdohet?

# for checking if the user really wants to open lots of messages in tabs.
openTabWarningTitle=Ripohojeni
# LOCALIZATION NOTE (openTabWarningConfirmation): Semi-colon list of plural forms.
# #1 is the number of messages the user is attempting to open.
openTabWarningConfirmation=Hapja e #1 mesazhi mund të jetë e ngadaltë. Të vazhdohet?;Hapja e #1 mesazheve mund të jetë e ngadaltë. Të vazhdohet?

# for warning the user that a tag they're trying to create already exists
tagExists=Ka tashmë një etiketë me këtë emër.

# title of the edit tag dialog
editTagTitle=Përpunoni Etiketën

# for the virtual folder list dialog title
# %S is the name of the saved search folder
editVirtualFolderPropertiesTitle=Përpunoni Vetitë Për Kërkime të Ruajtur për %S
# LOCALIZATION NOTE (foldersChosen): #1 number of chosen folders
virtualFolderSourcesChosen=#1 dosje e zgjedhur;#1 dosje të zgjedhura

#alert to inform the user to choose one or more folders to search for a saved search folder
alertNoSearchFoldersSelected=Duhet të zgjidhni të paktën një dosje ku të kërkohet për dosje kërkimesh të ruajtur.

# These are displayed in the message and folder pane windows
# LOCALIZATION NOTE %.*f is the abbreviated size in the appropriate units
byteAbbreviation2=%.*f bajte
kiloByteAbbreviation2=%.*f KB
megaByteAbbreviation2=%.*f MB
gigaByteAbbreviation2=%.*f GB
teraByteAbbreviation2=%.*f TB
petaByteAbbreviation2=%.*f PB

## LOCALIZATION NOTE(folderWithAccount):
## This is used to show folder name together with an account name.
## %1$S = folder name
## %2$S = account name
folderWithAccount=%1$S - %2$S
## LOCALIZATION NOTE(folderWithUnreadMsgs):
## This is a concatenation of two strings to compose a folder label with unread messages.
## %1$S = folder name
## %2$S = count of unread messages
folderWithUnreadMsgs=%1$S (%2$S)
## LOCALIZATION NOTE(summarizedValue):
## This string shows an indication that the value shown is actually a summary
## accumulated from all subfolders.
## %S = summarized value from all subfolders
folderSummarizedSymbolValue=▾%S
## LOCALIZATION NOTE(subfoldersExplanation):
## This is a tooltip message shown on the values in the numeric folder pane columns.
## %1$S = is the count of messages having the respective property, found in the folder under mouse cursor
## %2$S = is the count of messages having the respective property, found in subfolders of the folder under mouse cursor
subfoldersExplanation=%1$S në këtë dosje, %2$S në nëndosje

# Error message if message for a message id wasn't found
errorOpenMessageForMessageIdTitle=Gabim në hapjen e message-id
errorOpenMessageForMessageIdMessage=S’u gjet mesazh për message-id %S

# Warnings to alert users about phishing urls
confirmPhishingTitle=Sinjalizim Email-i Mashtrues
linkMismatchTitle=U pikas Mospërputhje Lidhjeje
#LOCALIZATION NOTE %1$S is the brand name, %2$S is the host name of the url being visited
confirmPhishingUrl=%1$S-it ky mesazh i duket si mashtrim. Lidhjet në mesazh mundet që po përpiqen të duken si faqet web që doni të vizitoni. Jeni i sigurt se doni të vizitoni %2$S?
#LOCALIZATION NOTE %1$S is the host name of indicated host, %2$S is the host name of the actual host.
confirmPhishingUrlAlternate=Lidhja që sapo klikuat duket se shpie te një tjetër sajt nga ai që tregonte teksti i lidhjes. Ndonjëherë kjo përdoret për të ndjekur nëse e klikuat apo jo një lidhje, por mund të jetë edhe sajesë.\n\nTeksti i lidhjes tregonte se lidhja do të shpinte te %1$S, por shpie te %2$S.
#LOCALIZATION NOTE $1$S is the host name of the indicated host.
confirmPhishingGoAhead=Shko te %1$S sido qoftë
#LOCALIZATION NOTE %1$S is the host name that was displayed to the user.
confirmPhishingGoDirect=Shko te %1$S

# Check for Updates
# LOCALIZATION NOTE (updatesItem_*): these are alternative labels for Check for Update item in Help menu.
# Which one is used depends on Update process state.
updatesItem_default=Shihni për Përditësime…
updatesItem_defaultFallback=Shihni për Përditësime…
updatesItem_default.accesskey=P
updatesItem_downloading=Po shkarkohet %S…
updatesItem_downloadingFallback=Po shkarkohet Përditësim…
updatesItem_downloading.accesskey=k
updatesItem_resume=Rimerrni Shkarkimin e %S…
updatesItem_resumeFallback=Rimerrni Shkarkimin e Përditësimit…
updatesItem_resume.accesskey=R
updatesItem_pending=Zbatojeni Tani Përditësimin e Shkarkuar…
updatesItem_pendingFallback=Zbatojeni Tani Përditësimin e Shkarkuar…
updatesItem_pending.accesskey=Z

# Folder Pane Header Title Strings
folderPaneModeHeader_all=Tërë Dosjet
folderPaneModeHeader_unread=Dosje për Të palexuarit
folderPaneModeHeader_favorite=Dosje për Të parapëlqyerit
folderPaneModeHeader_recent=Dosje për Të fundit
folderPaneModeHeader_smart=Dosje të Njësuara
unifiedAccountName=Dosje të Njësuara

# Copy / Move to Folder Again
#LOCALIZATION NOTE %1$S is the name of the folder we will move to. moveToFolderAgainAccessKey
# should have the same value as copyToFolderAgainAccessKey as they are the same menu item in the UI
# moveToFolderAgainAccessKey should also be a letter that occurs before %1$S
moveToFolderAgain=Kaloje Edhe Këtë te "%1$S"
moveToFolderAgainAccessKey=d
#LOCALIZATION NOTE %1$S is the name of the folder we will copy to
# copyToFolderAgainAccessKey
# should have the same value as moveToFolderAgainAccessKey as they are the same menu item in the UI
# copyToFolderAgainAccessKey should also be a letter that occurs before %1$S
copyToFolderAgain=Kopjoje Sërish te "%1$S"
copyToFolderAgainAccessKey=t

#LOCALIZATION NOTE(mdnBarMessageNormal) %1$S is the name of the sender
mdnBarMessageNormal=%1$S ka kërkuar të njoftohet kur ta lexoni këtë mesazh.
#LOCALIZATION NOTE(mdnBarMessageAddressDiffers) %1$S is the name of the sender, %2$S is the address(es) to send return receipt to
mdnBarMessageAddressDiffers=%1$S ka kërkuar të njoftohet (te %2$S) kur ta lexoni këtë mesazh.

# mailCommands.js
emptyJunkFolderTitle=Zbraze "%S"
emptyJunkFolderMessage=Të fshihen krejt mesazhet dhe nëndosjet te dosja Të pavlera?
emptyJunkDontAsk=Mos më pyet më.
emptyTrashFolderTitle=Zbraze "%S"
emptyTrashFolderMessage=Të fshihen krejt mesazhet dhe nëndosjet te dosja Hedhurina?
emptyTrashDontAsk=Mos më pyet më.

# junkCommands.js
junkAnalysisPercentComplete=Analizë të pavlerash %S e plotësuar
processingJunkMessages=Po trajtohen Mesazhet e Pavlera

# Messenger bootstrapping messages
fileNotFoundTitle = S’u Gjet Kartelë
#LOCALIZATION NOTE(fileNotFoundMsg): %S is the filename
fileNotFoundMsg = Kartela %S s’ekziston.

fileEmptyTitle = Kartelë e Zbrazët
#LOCALIZATION NOTE(fileEmptyMsg): %S is the filename
fileEmptyMsg = Kartela %S është e zbrazët.

# LOCALIZATION NOTE (headerMoreAddrs): semicolon separated list of plural
# forms of the word "more" as used after the number of addresses
# currently hidden while displaying a header such as "to", "cc", or "bcc"
# in the message header box.  English has two identical forms here, so it will
# construct strings that look like (for example) "1 more" or "20 more".
# <https://developer.mozilla.org/en/Localization_and_Plurals> has details
# on this mechanism.
headerMoreAddrs=#1 më tepër;#1 më tepër

# LOCALIZATION NOTE (headerMoreAddrsTooltip): semicolon separated list of
# plural forms of the phrase ", and #1 more" as used in the tooltip text
# of the more widget displayed in the header pane (see headerMoreAddrs).
# English has two identical forms here, so it will construct strings that
# look like (for example) ", and 1 more" or ", and 20 more".
# <https://developer.mozilla.org/en/Localization_and_Plurals> has details
# on this mechanism.
headerMoreAddrsTooltip=, dhe #1 më tepër;, dhe #1 më tepër

# LOCALIZATION NOTE (headertoFieldMe): first person prepositional object
# pronoun used in the "to" header of the message header pane.  This is also
# used for the fallback case if a header-specific localization is not
# available.
headertoFieldMe=Mua

# LOCALIZATION NOTE (headerfromFieldMe): first person prepositional object
# pronoun used in the "from" header of the message header pane.
headerfromFieldMe=Unë

# LOCALIZATION NOTE (headerreply-toFieldMe): first person prepositional
# object pronoun used in the "reply-to" header of the message header pane.
headerreply-toFieldMe=Unë

# LOCALIZATION NOTE (headerccFieldMe): first person prepositional object
# pronoun used in the "cc" header of the message header pane.
headerccFieldMe=Mua

# LOCALIZATION NOTE (headerbccFieldMe): first person prepositional object
# pronoun used in the "bcc" header of the message header pane.
headerbccFieldMe=Mua

expandAttachmentPaneTooltip=Shfaqeni kuadratin e bashkëngjitjeve
collapseAttachmentPaneTooltip=Fshiheni kuadratin e bashkëngjitjeve

# Shown when content tabs are being loaded.
loadingTab=Po ngarkohet…

confirmMsgDelete.title=Ripohoni Fshirjen
confirmMsgDelete.collapsed.desc=Kështu do të fshihen mesazhe në rrjedha të tkurrura. Jeni i sigurt se doni të vazhdohet?
confirmMsgDelete.deleteNoTrash.desc=Kështu do të fshihen mesazhet menjëherë, pa ruajtur kopje te Hedhurinat. Jeni i sigurt se doni të vazhdohet?
confirmMsgDelete.deleteFromTrash.desc=Kështu mesazhet te Hedhurina do të fshihen përgjithmonë. Jeni i sigurt se doni të vazhdohet?
confirmMsgDelete.dontAsk.label=Mos më pyet më.
confirmMsgDelete.delete.label=Fshije

mailServerLoginFailedTitle=Dështoi Hyrja
# LOCALIZATION NOTE (mailServerLoginFailedTitleWithAccount):
# "%S" is the account name.
mailServerLoginFailedTitleWithAccount=Hyrja te llogaria "%S" dështoi
# LOCALIZATION NOTE (mailServerLoginFailed2):
# %1$S is the host name of the server, %2$S is the user name.
mailServerLoginFailed2=Hyrja te shërbyesi %1$S me emrin e përdoruesit %2$S dështoi.
mailServerLoginFailedRetryButton=&Riprovo
mailServerLoginFailedEnterNewPasswordButton=&Jepni Fjalëkalimin e Ri

# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.noChildren.title):
# When the user selects a folder to apply the currently displayed columns to
# via the "columnPicker.applyToFolder.label" menu option, this is the title of
# the confirmation dialog used to verify they selected the correct folder.  This
# is the case in which we apply the columns only to the folder and not to any of
# its children.
threadPane.columnPicker.confirmFolder.noChildren.title=Të zbatohen Ndryshimet?
# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.noChildren.message):
# When the user selects a folder to apply the currently displayed columns to
# via the "columnPicker.applyToFolder.label" menu option, this is the text of
# the confirmation dialog used to verify they selected the correct folder.  The
# string '%S' is replaced with the name of the folder the user selected in
# order to help them confirm they picked what they thought they picked.  This
# is the case in which we apply the columns only to the folder and not to any of
# its children.
threadPane.columnPicker.confirmFolder.noChildren.message=Të zbatohen shtyllat e dosjes së tanishme mbi %S?

# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.withChildren.title):
# When the user selects a folder to apply the currently displayed columns to via
# the "columnPicker.applyToFolderAndChildren.label" menu option, this is the
# title of the confirmation dialog used to verify they selected the correct
# folder.  This is the case in which we apply the columns to the folder and all
# of its children.
threadPane.columnPicker.confirmFolder.withChildren.title=Të zbatohen Ndryshimet?
# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.withChildren.message):
# When the user selects a folder to apply the currently displayed columns to via
# the "columnPicker.applyToFolderAndChildren.label" menu option, this is the
# text of the confirmation dialog used to verify they selected the correct
# folder.  The string '%S' is replaced with the name of the folder the user
# selected in order to help them confirm they picked what they thought they
# picked.  This is the case in which we apply the columns to the folder and all
# of its children.
threadPane.columnPicker.confirmFolder.withChildren.message=Të zbatohen shtyllat e dosjes së tanishme mbi %S dhe pjellat e saj?

# LOCALIZATION NOTE (lwthemeInstallRequest.message): %S will be replaced with
# the host name of the site.
lwthemeInstallRequest.message=Ky sajt (%S) u rrek të instalonte një temë.
lwthemeInstallRequest.allowButton=Lejoje
lwthemeInstallRequest.allowButton.accesskey=L

lwthemePostInstallNotification.message=U instalua një temë e re.
lwthemePostInstallNotification.undoButton=Zhbëje
lwthemePostInstallNotification.undoButton.accesskey=Z
lwthemePostInstallNotification.manageButton=Administroni Tema…
lwthemePostInstallNotification.manageButton.accesskey=A

# troubleshootModeRestart
troubleshootModeRestartPromptTitle=Rinise nën Mënyrën Diagnostikim
troubleshootModeRestartPromptMessage=Mënyra Diagnostikim do të çaktivizojë krejt shtesat dhe përkohësisht do të përdorë disa parapëlqime parazgjedhje.\nJeni i sigurt se doni të riniset?
troubleshootModeRestartButton=Rinise

# LOCALIZATION NOTE (downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label=Përditësoje me %S
update.downloadAndInstallButton.accesskey=P

# Sanitize
# LOCALIZATION NOTE (sanitizeDialog2.everything.title): When "Time range to
# clear" is set to "Everything", the Clear Recent History dialog's title is
# changed to this.  See UI mockup and comment 11 at bug 480169 -->
sanitizeDialog2.everything.title=Spastro Krejt Historikun
sanitizeButtonOK=Spastroje Tani
# LOCALIZATION NOTE (sanitizeEverythingWarning2): Warning that appears when
# "Time range to clear" is set to "Everything" in Clear Recent History dialog,
# provided that the user has not modified the default set of history items to clear.
sanitizeEverythingWarning2=Do të spastrohet krejt historiku.
# LOCALIZATION NOTE (sanitizeSelectedWarning): Warning that appears when
# "Time range to clear" is set to "Everything" in Clear Recent History dialog,
# provided that the user has modified the default set of history items to clear.
sanitizeSelectedWarning=Do të spastrohen krejt objektet e përzgjedhur.

learnMoreAboutIgnoreThread=Mësoni Më Tepër…
learnMoreAboutIgnoreThreadAccessKey = M
undoIgnoreThread=Zhbëje Shpërfilljen e Rrjedhës
undoIgnoreThreadAccessKey=Z
undoIgnoreSubthread=Zhbëje Shpërfilljen e Nënrrjedhës
undoIgnoreSubthreadAccessKey=Z
# LOCALIZATION NOTE (ignoredThreadFeedback): #1 is the message thread title
ignoredThreadFeedback=Përgjigjet te rrjedha "#1" s’do të shfaqen.
# LOCALIZATION NOTE (ignoredSubthreadFeedback): #1 is the message subthread title
ignoredSubthreadFeedback=Përgjigjet te nënrrjedha "#1" s’do të shfaqen.
# LOCALIZATION NOTE (ignoredThreadsFeedback): Semi-colon list of plural forms.
# #1 is the number of threads
ignoredThreadsFeedback=Përgjigjet që u përzgjodhën te rrjedha s’do të shfaqen.;Përgjigjet që u përzgjodhën te #1 rrjedhat s’do të shfaqen.
# LOCALIZATION NOTE (ignoredSubthreadsFeedback): Semi-colon list of plural forms.
# #1 is number of subthreads
ignoredSubthreadsFeedback=Përgjigjet që u përzgjodhën te nënrrjedha s’do të shfaqen.;Përgjigjet që u përzgjodhën te #1 nënrrjedhat s’do të shfaqen.
# LOCALIZATION NOTE (saveAsType): replace %S with the extension of the file to be saved.
saveAsType=Kartelë %S

# LOCALIZATION NOTE (openSearch.label): The label used in the autocomplete
# widget to refer to a search on the web for a short string containing at most
# 15 characters. %1$S is the search provider to use. %2$S is the string to
# search for.
openSearch.label=Kërkoni me %1$S për "%2$S"

# LOCALIZATION NOTE (openSearch.label.truncated): The label used in the
# autocomplete widget to refer to a search on the web for a short string
# containing more than 15 characters. %1$S is the search provider to use. %2$S
# is the string to search for, truncated to 15 characters.
openSearch.label.truncated=Kërkoni me %1$S për "%2$S…"

# LOCALIZATION NOTE (aboutDialog.architecture.*):
# The sixtyFourBit and thirtyTwoBit strings describe the architecture of the
# current Thunderbird build: 32-bit or 64-bit. These strings are used in parentheses
# after the Thunderbird version in the About dialog,
# e.g.: "48.0.2 (32-bit)" or "51.0a1 (2016-09-05) (64-bit)".
aboutDialog.architecture.sixtyFourBit = 64-bit
aboutDialog.architecture.thirtyTwoBit = 32-bit

errorConsoleTitle = Konsol Gabimesh

# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the appmenu.
panel.back = Mbrapsht

# LOCALIZATION NOTE (folderErrorAlertTitle):
# %S is a pretty string to identify the folder and account.
# EXAMPLE: Error - Inbox on bob@example.com
folderErrorAlertTitle = Gabim - %S

